Subject: Birthdays on Feb 29th

From: Damon Chaplin <[email-masked]>
Date: Mon, 19 Jun 2000 18:06:53 -0400

What is the recommended way of handling a birthday on 29th Feb?

iCalendar says ignore recurrences on non-existent days, yet I think
most people celebrate their birthday on another day (1st March I think).

Maybe a special case could be used, using the 60th day of the year.

Damon